Debian GNU/Linux

Change log for “abuse-lib” package in Debian

11 of 1 result
Deleted in wheezy-release (Reason: None provided.)
Published in squeeze-release on 2009-03-09
Deleted in sid-release (Reason: None provided.)
Published in lenny-release on 2008-10-29
abuse-lib (2.00-18) unstable; urgency=low


  * Moved packaging to the Debian Games Team.
  * debian/control:
    + Set policy to 3.7.2.
    + Removed obsolete conflict on suidmanager.
    + Put debhelper in the Build-Depends rule instead of Build-Depends-Indep
      because we call it in our clean rule.

 -- Sam Hocevar (Debian packages) <email address hidden>  Wed, 21 Jun 2006 12:51:14 +0200
11 of 1 result